---
layout: default
title: Thank you for registering
suppress_header: true
noindex: true
extra_css:
  - home.css
---

.blank-header
  %img.image-border.image-border-left{ src: "/images/home/icons-pattern-left.svg", alt: "Gitlab hero border pattern left svg" }
  %img.image-border.image-border-right{ src: "/images/home/icons-pattern-right.svg", alt: "Gitlab hero border pattern right svg" }
  .header-content
    %h1 Thank you for registering your interest in our upcoming event!
    %p
      You will receive a confirmation email shortly with more information.
      In the meantime, check out our blog and subscribe to future updates.

.margin-top50
  = partial "includes/recent-posts"
